/*
 * sys/user_config.h
 *
 * Copyright 2004, Minoru Murashima. All rights reserved.
 * Distributed under the terms of the BSD License.
 *
 * ユーザー設定値、変更可
 *
 */


#ifndef sys_config_h
#define sys_config_h


#define IP_ADDR(a,b,c,d) (a+(b<<8)+(c<<16)+(d<<24))
#define TIMEZOME_NAME "tokyo"


#ifndef ASM_FILE


enum{
	/* Network. */
	IP_ADDRESS0=       IP_ADDR(172,25,0,3),		/* eth0 IPアドレス。 */
	IP_SUBNETMASK0=    IP_ADDR(255,255,0,0),	/* eth0 IPサブネットマスク。 */
	IP_ADDRESS1=       IP_ADDR(172,25,0,4),		/* eth1 IPアドレス。 */
	IP_SUBNETMASK1=    IP_ADDR(255,255,0,0),	/* eth1 IPサブネットマスク。 */
	IP_DEFAULT_GATEWAY=IP_ADDR(172,25,0,1),		/* デフォルトゲートウェイ。 */
//	IP_NAME_SERVER=    IP_ADDR(202,225,94,247),	/* ネームサーバー。 */
	LOCAL_TIME=32400,						/* 東京時間調整値 9時間。 */
};


#endif


#endif
